body {
    margin: 0;
    padding: 0;
    background-color: white;
    background-image: url('/assets/images/bg.png');
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center left;
    font-family: sans-serif;
}
.loginbox {
    width: 400px;

    background:white;
    /* color: #fff; */
    border-radius: 10%;
    top: 50%;
    left: 70%;
    position: absolute;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    padding: 70px 30px;
}
.avatar {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    top: -50px;
    left: calc(50% - 50px);
}
h1 {
    margin: 0;
    padding: 0 0 20px;
    text-align: center;
    font-size: 22px;
    color:#000;
    
}
.loginbox .login {
    margin: 0;
    padding: 5px;
    font-weight: bold;
}
.loginbox input {
    width: 100%;
    margin-bottom: 20px;
}
.loginbox input[type="text"],
input[type="password"] {
    border: none;
    border-bottom: 1px solid #181616cc;
    border-radius: 10px;
    background: transparent;
    background-color: rgba(59, 59, 59, 0.096);
    outline: none;
    height: 40px;
     color: #5b6b7f;
    font-size: 14px;
    padding-left: 10px;
}
.loginbox input[type="submit"] {
    border: none;
    outline: none;
    height: 40px;
    background: #fb2525;
    color: #fff;
    font-size: 18px;
    border-radius: 20px;
}
.loginbox input[type="submit"]:hover {
    cursor: pointer;
    background: #ffc107;
    color: #000;
}
.loginbox a {
    text-decoration: none;
    font-size: 12px;
    line-height: 20px;
    color: darkgrey;
}
.loginbox a:hover {
    color: #ffc107;
}
